@charset "shift-jis";
/* -----------------------------------------------------------------------------
**
** %%共栄火災海上保険株式会社%% CSS
**
----------------------------------------------------------------------------- */

/*エラーページ*/
.error {
	width:700px;
	margin: 0 auto;
	padding: 40px 0;
	text-align: left;
	}
.error div.errorFrame {
	border-bottom: 1px solid #cccccc;
	padding: 0 10px 20px 10px;
	margin-bottom: 20px;
	}
.error div.errorFrame h3 {
	font-size: 115%;
	font-weight: bold;
	margin-bottom: 10px;
	}
.error div.errorFrame ul {
	margin: 0 0 10px 0;
	padding: 0 0 0 20px;
	}
.error div.errorFrame ul li {
	list-style-type: disc;
	}
.errorLink {
	width: 150px;
	margin: 0 auto;
	} 
@media screen and (max-width: 640px) {
  .error {
	  width: 100%;}
}


	